
// mfc_twain_example.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'pch.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CmfctwainexampleApp:
// See mfc_twain_example.cpp for the implementation of this class
//

class CmfctwainexampleApp : public CWinApp
{
public:
	CmfctwainexampleApp();

// Overrides
public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CmfctwainexampleApp theApp;
